Date: Monday, April 9, 2018 @ 20:05:58
  Author: eschwartz
Revision: 315482

upgpkg: gunicorn 19.7.1-2

move setuptools to depends (fixes FS#58048)

Modified:
  gunicorn/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2018-04-09 19:49:45 UTC (rev 315481)
+++ PKGBUILD    2018-04-09 20:05:58 UTC (rev 315482)
@@ -7,7 +7,7 @@
 pkgbase=gunicorn
 pkgname=(gunicorn python2-gunicorn)
 pkgver=19.7.1
-pkgrel=1
+pkgrel=2
 pkgdesc='WSGI HTTP Server for UNIX'
 arch=('any')
 url='http://gunicorn.org/'
@@ -41,7 +41,7 @@
 }
 
 package_gunicorn() {
-  depends=('python')
+  depends=('python-setuptools')
   optdepends=('python-eventlet: For asynchronous request handling with 
eventlet.'
               'python-gevent: For asynchronous request handling with gevent.')
 
@@ -52,7 +52,7 @@
 }
 
 package_python2-gunicorn() {
-  depends=('python2')
+  depends=('python2-setuptools')
   provides=('gunicorn-python2')
   conflicts=('gunicorn-python2')
   replaces=('gunicorn-python2')

Reply via email to